Bug 524551 - samba3x 3.3.4 is broken as domain controller
Summary: samba3x 3.3.4 is broken as domain controller
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: samba3x
Version: 5.4
Hardware: All
OS: Linux
urgent
medium
Target Milestone: rc
: ---
Assignee: Guenther Deschner
QA Contact: BaseOS QE
URL:
Whiteboard:
Depends On: 506292
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-21 07:38 UTC by RHEL Product and Program Management
Modified: 2017-10-09 13:48 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-11-16 15:40:07 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2009:1585 normal SHIPPED_LIVE Moderate: samba3x security and bug fix update 2009-11-16 15:39:53 UTC

Description RHEL Product and Program Management 2009-09-21 07:38:01 UTC
This bug has been copied from bug #506292 and has been proposed
to be backported to 5.4 z-stream (EUS).

Comment 8 errata-xmlrpc 2009-11-16 15:40:07 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1585.html


Note You need to log in before you can comment on or make changes to this bug.